# WOKBuilder_MSExtractor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_MSExtractor.hxx>`
`#include <Handle_WOKBuilder_MSEntity.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKUtils_SearchList.hxx>`
`#include <WOKBuilder_MSExtractorTemplatesPtr.hxx>`
`#include <WOKBuilder_MSExtractorExtractPtr.hxx>`
`#include <Standard_Address.hxx>`
`#include <WOKBuilder_MSTool.hxx>`
`#include <WOKBuilder_MSActionStatus.hxx>`
`#include <Handle_WOKBuilder_MSAction.hxx>`
`#include <WOKBuilder_MSActionType.hxx>`
`#include <WOKBuilder_BuildStatus.hxx>`
`#include <Handle_WOKBuilder_MSchema.hxx>`
`#include <Standard_CString.hxx>`